<h1 mat-dialog-title>Félicitations!</h1>
<div mat-dialog-content>
  <p>Vous avez gagné!</p>
</div>
<div mat-dialog-actions class="mat-button-wrapper">
    <button  mat-mini-fab (click)="leave()" [color]="'success'">OK</button>
</div>